Subject: Potential visit to the Ministry of Social Affairs in April
From: "Lone Bilde" <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Fri, 30 Jan 2026 14:51:48 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sirs/Madams,

I am a teacher of public health, health economics, and health policy at
the DIS Study Abroad in Scandinavia in Copenhagen (private, not-for
profit, university level institution). Every semester, we receive students
from American universities who study one semester in Copenhagen (or
Stockholm).

I have a class of public health students from US universities, studying
"comparative health systems" with me this semester, in particular the
systems of Denmark, Finland, and Estonia. We will be coming to Tallinn in
April.

We are very interested in learning about the health system of Estonia, why
it is governed, funded, and organized like it is, and in particular your
approach to prioritization of the services you offer, as this is very
different from what the students know from their home setting.

Is it possible that we could come for an academic visit at the Ministry?
The time slot that I have is April 22nd in the morning (app. 10-12).

I know this would require you find the people who are willing to receive
us and have knowledge about the particular  topics, but I shall be really
happy if you would give me an indication of whether this is at all
possible, or not, and then we can talk about the details at a later stage.

Looking forward to hearing from you.

SIncerely Yours,

Lone Bilde
Member of DIS Faculty and Research Mentor

DIS Study Abroad in Scandinavia
Vestergade 7, Copenhagen